.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 1rem 2rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    margin: .25rem .12rem;
    cursor: pointer;
    width:35%;
  }

  .button:disabled {
    background-color: rgb(82, 114, 83);
    border: none;
    color: white;
    
  }


  .logout {
    width:15%;
    position:absolute;
    right:.75rem;
    top:.33rem;
    border-radius: 1.25rem
}

  @media only screen and (max-width: 600px) {
    .button {
      width:90%
    }
    .logout {
        width:90%;
    }
  }

